exdodgy(3)

NAME
exdodgy

SYNOPSIS
#include <allegro.h>

Example exdodgy

DESCRIPTION
Plays MIDI files in the background. A dodgy trick, and not really useful for anything, but I think it is pretty cool!

SEE ALSO
END_OF_MAIN(3), MIDI(3), allegro_error(3), allegro_init(3), allegro_message(3), destroy_midi(3), install_sound(3), install_timer(3), load_midi(3), os_multitasking(3), play_midi(3), remove_sound(3)